[1] MLD-5.x / General / Problem parsing dependency 21 E: Error occurred while processing dvb-autodetect
 

Offline johanus

  • Newbie
  • *
  • Posts: 4
    • View Profile
Hallo zusammen,

folgende Meldung bekomme ich bei einem apt-get update. Wenn ich das Forum richtig durchsucht habe,
so müsste der Fehler beim Repository sein, oder?

MLD> apt-get update
Get:1 http://www.minidvblinux.de/download/5.5/files stable InRelease [2.424 B]
Fetched 2.424 B in 0s (6.607 B/s)
Reading package lists... Error!
E: Problem parsing dependency 21
E: Error occurred while processing dvb-autodetect (NewVersion2)
E: Problem with MergeList /var/lib/apt/lists/www.minidvblinux.de_download_5.5_files_dists_stable_main_binary-amd64_Packages
E: The package lists or status file could not be parsed or opened.


Gruß Johannes

[1] MLD-5.x / General / Problem parsing dependency 21 E: Error occurred while processing dvb-autodetect
 



Users Online Users Online

0 Members and 1 Guest are viewing this topic.